[DualGinsu]
GinsuDecelFileName=GIN_Toyota_GTS_DCL.gin
AEMSDecelVol= 12000
GinsuDecelVol= 34000
MinRPM= 2099
MaxRPM= 8077
FadeIn= 0.020000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 85.000000
Unk0= 0
DecelAEMSMixLRPM= 0.970000
DecelGinsuMixLRPM= 1.100000
DecelAEMSMixSRPM= 0.900000
DecelGinsuMixSRPM= 0.110000
